Subject: RE: AdminRest: Finances and Accounting

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 26 Nov 2004 15:49:05 +0100

Inline

> -----Original Message-----
> From: Harald Tveit Alvestrand [mailto:[email-masked]]
> Sent: Wednesday, November 17, 2004 22:16
> To: Fred Baker; [email-masked]
> Cc: [email-masked]
> Subject: Re: AdminRest: Finances and Accounting
> 
> 
> Thanks for the followup, Fred!
> 
> I think the number of changes in chapter 5 reflects quite a bit of 
> uncertainty about what it should say... we (the IETF 
> community, with ISOC) 
> should work together on this to make sure it says neither too 
> much nor too 
> little.....
> 
> Some specifc points (my opinions):
> 
> --On 17. november 2004 16:55 -0800 Fred Baker <[email-masked]> wrote:
> 
> > A question for those maintaining the document?
> >
> > There is a fair bit of change in section five, regarding IASA funding.
> > In a nutshell, it now says:
> >
> >   - IETF has three revenue streams:
> > 	* IETF meeting fees
> > 	* Donations of various kinds designated to the IETF
> > 	* ISOC funding derived from other sources
> >   - the first two get deposited in the IASA checkbook
> >   - the third gets deposited in quarterly lump payments
> >   - there is an intent to have built up enough money for the IASA to
> >     run for six months without receiving a dime, over a period of 
> >     three years.
> 
> [skipping description of how ISOC works]
> 
> > A significant part of IETF expenses will be in deposits for future
> > meetings. Generally, the most expensive way to plan and pay for an
> > excursion in a hotel or conference center is "at the last minute". As a
> > result, most organizations that plan conferences have deposits on hotels
> > and such at least a year out. A quick look at
> > http://www.icann.org/meetings/, for example, shows meetings paid for
> > through next summer, and on in development in December 2005. When the
> > document talks about a six-month reserve, I therefore have to ask: which
> > six months of the year? Does this cover one planned meeting fee, or two?
> > On an accrual basis, that's not much of an issue, but on a cash basis, it
> > is a big one.
> 
> Actually the words are:
> 
>    In normal operating circumstances, the IASA would look to have an
>    operating reserve for its activities sufficient to cover 6-months of
>    non-meeting operational expenses, plus twice the recent average for
>    meeting contract guarantees.
> 
> This is 6 months of the expenses that occur throughout the year (assuming, 
> probably too blitely, that they are reasonably smooth) + some funds that 
> allow us to schedule at least two more meetings, beyond the ones already 
> committed - or that's how I read it, which may not be the intent of the 
> writers (I would think that one meeting's guarantees would be enough).
> 

So Fred, does the clarification that Harald gave help?
In my reading, I think the document says it correctly, and so there
would be (once we reach the "normal operating circumstances") sufficient
money to pay the deposits for future meetings. 
Do you agree? If not, pls send better text.

> > The effect of section 5, if I am reading it correctly, is to transfer
> > these budgetary bumps and grinds to the IASA rather than allowing the
> > ISOC to help out, making "oops, we're low on cash" something that has to
> > be discussed as opposed to ISOC simply backstopping things as we have
> > heretofore agreed. By treating them on a cash basis rather than an
> > accrual basis, this section seems maximize the pain they cause.
> 
> I think we need to find a reasonable way to budget & expense stuff.... you 
> sure make an accrual basis sound tempting, but we do have to have cash in 
> hand too.
> 
In my (personal and conservative) view, it is not so much 
"to have cash in hand" as it is "as adults we must save money 
to be able to handle bad times in the future".
We are no longer kids that want to keep relying on our parents
to chime in (with money) when bad things happen. We want to try and 
be responsible and run our own show based on a planned budget and
planned income. We want to build reserves in case the future planned
income/expenses cause a bump.

> One thing that I heard people say in commenting on budgeting was that the 
> IETF needs to show budgetary responsibility too - we can't ask for the sky, 
> and say "it's ISOC's job to pay for it". The separation of accounts may 
> also have been intended to show this - that the IETF, and IASA, has its own 
> responsibility to behave responsibly wrt finances.

exactly

> But there may be better ways to express this than overconstraining our 
> structure...
> 

In my view, we (IETF) may (most porbably WILL) need help from ISOC for
a number of years to ensure we can "run our own show" so to speak.
I'd hope that ISOC wants to help us achive that status. 
I'd hope we can do so by a yearly budget that will reduce the amount
of money that ISOC must hand to us (IETF) in order to bridge the gap
between income (meeting fees and earmarked donations) and expenses.
Part of that "initial" gap is the need to build up reserves. 
Again.. those are my personal views on this.

> > I wonder whether the IETF would consider talking with ISOC's accounting
> > office to normalize these issues now, and whether the problem really
> > needs to be this tightly constrained?
> 
> I think this is a very valuable piece of advice. I know that I don't know 
> what I'm talking about when it comes to accounting methods....
> I'd hoped that the transition team (once it's set up) could go into this - 
> the IESG and IAB are hoping to finalize picking the transition team Monday 
> of next week.
> 

At the one hand it would be nice if we can just leave that all to the 
transition team. But some principle need to be layed down in the BCP.
Actual details and implementation can be done by the transition team
or even by the IAD/IAOC once they come into existence.

So getting in touch with the ISOC accountants to try and make sure we
do not specify things in the BCP that seem absoluetly inpossible would 
be good. Not sure how we arrange for that. Suggestions?

Bert

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Fred Baker <[email-masked]>
Date: Fri, 26 Nov 2004 22:57:13 -0800

The important point I was trying to make were that section 5 of the 
document seems to be ratholing on details of the accounting structure and 
timing of deposits while potentially missing important high-level concerns 
and failing to demonstrate an understanding of ISOC's current accounting 
structure or audit issues. What I would really like to see in the document 
is a specification of the requirements the implementation should achieve 
rather than the details of the implementation. I would also like the folks 
writing the text to discuss the text and what they want to result from it 
with ISOC's accounting office, so that there can be an appropriate exchange 
of views. ISOC's accounting office has not advised me that this has happened.

Note that I have no issue with the objectives as I understand them - that 
there be sufficient money on account for IETF to do what it needs to do 
with clarity and certainty, and be able to account to the community for the 
money received and spent. But I infer these from the document; I don't read 
them in the document. What I read in the document is a fairly detailed 
description of one of the many ways that might be achieved.

Saying that seems to have resulted in a serious amount of debate deep down 
in the rathole, in some cases defending the rathole. That wasn't what I 
intended. I just wanted the right folks to go sit down and talk, as the 
IETF does in any other such discussion.

It still looks knee deep in a rathole to me. I would still like to see 
requirements rather than implementations. And I would still like to hear 
that dialog is happening with ISOC's accounting office.